body {
    font-family: 'Helvetica Neue', Arial, sans-serif;
    background-color: #fff;
    margin: 0;
    padding: 0;
    color: #333;
}
.logo-container {
    display: flex;
    padding: 20px;
    border-bottom: 1px solid #eee;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.logo {
    border-radius: 50%;
}
.title {
    font-size: 18px;
    font-weight: bold;
    text-align:left;
}
.content {
    padding: 20px;
}
.content h2 {
    text-align: center;
    color: #000;
    font-weight: normal;
    font-size: 24px;
}
.content p {
    text-align: justify;
    line-height: 1.6;
    margin: 10px 0;
}


.content img{
    width: 100%;
    float: left;
    margin-top: 15px;
    border-radius: 15px;
    box-shadow: 0px 0px 10px #e5e5e5;
}

.content audio, .content video {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.content video{
    background-color:#ddd;
    border-radius: 15px;
}



.audiostyle_container {
    border: 1px solid #e0e0e0;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 15px;
    display: flex;
    align-items: center;
    float: left;
    width: 100%;
    margin-top: 20px;
    flex-direction: row;
    flex-wrap: wrap;
    box-shadow: 0px 0px 10px #e5e5e5;
}

.audiostyle_container p{
    width:100%;
    float:left;
    margin-top:0px;
}

.audiostyle_button {
    width: 50px;
    height: 50px;
    background: lightgray;
    border-radius: 50%;
    margin-right: 20px;
    outline: none;
    cursor: pointer;
    background-image: url(../admin/pic/play-icon.svg);
    background-size: 30%;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: 0px 0px 10px #c5c5c5;
    border: 1px solid #ccc;
}

.audiostyle_button.paused {
    background-image: url('../admin/pic/pause-icon.svg');
}

.audiostyle_slider {
    flex-grow: 1;
    cursor: pointer;
}





.block_probel{
    width:100%;
    float:left;
    height:50px;
}


.nodata p{
    width:100%;
    text-align:center;
}

.nodata button{
    width:60%;
    height:50px;
    margin-left:20%;
    border-radius:15px;
    font-size:18px;
    color:#fff;
    background-color:#0C9;
    border:none;
    box-shadow:0px 0px 5px #999;
    margin-top:20px;
}



.slider {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
    -webkit-overflow-scrolling: touch;
}
.slider::-webkit-scrollbar {
    display: none;
}
.slide {
    scroll-snap-align: start;
    flex: 0 0 auto;
    margin-right: 16px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background: #fff;
    color: #333;
    padding: 5px;
    width: 70%;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.slide img {
    max-width: 100%;
    border-radius: 10px;
    height: auto;
    cursor: pointer;
}




/* Стили для всплывающего окна */
.modal {
        display: none;
        position: fixed;
        z-index: 1;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: rgba(0,0,0,0.9);
    }
    .modal-content {
        margin: 15% auto;
        padding: 20px;
        width: 80%;
    }
    .modal-content img {
        width: 100%;
        height: auto;
    }



#floating-button {
        position: fixed;
        width: 50px;
        height: 50px;
        bottom: 20px;
        right: 20px;
        background-color: #0C9;
        color: #FFF;
        border-radius: 50px;
        text-align: center;
        box-shadow: 0px 0px 10px #999;
        display: flex;
        align-items: center;
        justify-content: center;
        text-decoration: none;
}

#floating-button img {
    width: 50%; /* Измените это значение для установки нужного размера изображения */
    height: auto;
}

#floating-button:hover {
    background-color: #0a8;
    text-decoration: none;
}







.modalinfo_modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    animation: fadeIn 0.5s;
    overflow-y: auto;
}

.modalinfo_content {
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    max-width: 90%;
    box-sizing: border-box;
    margin: auto;
}

.modalinfo_closeButton {
    background: #d25050;
    width: 100%;
    color: #fff;
    border-radius: 10px;
    border: none;
    height: 50px;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 10px 2px;
    cursor: pointer;
    transition: background 0.3s;
}

.modalinfo_title{
    width:100%;
    text-align:center;
    font-size:20px;
    font-weight:bold;
}

.modalinfo_closeButton:hover {
    background: #c00;
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}